Bug 51271 - Czech language has a Swedish keyboard layout instead of Czech
Summary: Czech language has a Swedish keyboard layout instead of Czech
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-08 21:43 UTC by Milan Kerslager
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 20:11:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2001-08-08 21:43:43 UTC
After I selected Czech language (for graphical install) I've got pre-
selected Swedish layout instead of Czech.

Comment 1 Glen Foster 2001-08-09 20:11:17 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Matt Wilson 2001-08-10 03:09:47 UTC
fixed in CVS.



Note You need to log in before you can comment on or make changes to this bug.